Package Details: gopanda 2.7.17-1

Git Clone URL: https://aur.archlinux.org/gopanda.git (read-only, click to copy)
Package Base: gopanda
Description: Client for the Pandanet-IGS go Server
Upstream URL: http://pandanet-igs.com/communities/gopanda2
Keywords: game go pandanet
Licenses: custom
Submitter: smonff
Maintainer: levinit (dakling)
Last Packager: dakling
Votes: 13
Popularity: 0.000223
First Submitted: 2016-07-14 18:28 (UTC)
Last Updated: 2022-09-12 16:23 (UTC)

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

1 2 3 Next › Last »

dakling commented on 2022-09-12 16:28 (UTC)

Thanks - I just updated the package to the latest version.

fortime commented on 2022-09-12 15:02 (UTC)

Thanks for maintaining this package. 2.7.17 has been released. md5sum is 69cfff969ff0a3e451cdd600c002cd30. Please update the PKGBUILD.

E3LDDfrK commented on 2021-08-13 02:07 (UTC)

@dakling No worries. Thanks for maintaining the package. It's sad that all go clients are problematic in some ways. I guess the game can't attract good devs.

dakling commented on 2021-08-06 08:57 (UTC)

Thanks for reporting - pushed a fix.

I guess the problem is that GoPanda updates always lead to a checksum fail, but since the GoPanda devs release all AppImages under the same URL, I am not sure what to do about that.

E3LDDfrK commented on 2021-08-05 21:21 (UTC)

Another checksum fail. It's unfortunate there is no maintainer for this.

dakling commented on 2020-12-15 17:05 (UTC)

Thanks for the report - should be fixed now.

By the way, I don't really use Arch anymore, if anyone wants to co-maintain this package, let me know!

whizzo commented on 2020-12-15 01:09 (UTC) (edited on 2020-12-15 01:10 (UTC) by whizzo)

Validation error again.

==> Validando los archivos source_x86_64 con md5sums...
    GoPanda2.AppImage ... HA FALLADO
==> ERROR: ¡Uno o más archivos no superaron el control de validación!
Error: Error al compilar gopanda

a216 commented on 2020-08-26 02:39 (UTC)

Appreciate it, thanks for maintaining this @dakling!

dakling commented on 2020-08-13 13:04 (UTC)

Thanks - just pushed an update

a216 commented on 2020-08-12 22:01 (UTC)

Just got the same ERROR: One or more files did not pass the validity check! again, maybe out of date?